dsiware downgrade

Discussion in '3DS - Homebrew Development and Emulators' started by 3than_H, Sep 26, 2016.

  1. 3than_H
    OP

    3than_H Monado Boy

    Member
    2
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    Right now I don't have any games with an exploit to get to the hbl. I'm on 11.0

    So after I downgraded with this, https://github.com/Plailect/Guide/wiki/DSiWare-Downgrade
    The instructions at the bottom said
    You can now continue from either Homebrew Launcher (No Browser) or Homebrew Launcher (Browser), depending on what the Part 1 - Decrypt9 chart specified for 3DS #2's version.

    But am I still able to use browserhax on 11.0? Can I use ctr-httpwn to access the browser?
    Or do I need a game with an exploit to continue?
     
  2. swabbo

    swabbo Wot u doin readin dis m8?

    Member
    5
    Mar 9, 2011
    East Yorkshire/ A Bin
    Whoopsie daisy someone's tired :D
     
    Last edited by swabbo, Sep 26, 2016
  3. 3than_H
    OP

    3than_H Monado Boy

    Member
    2
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    -
     
    Last edited by 3than_H, Sep 26, 2016 - Reason: mods please delete this
  4. 3than_H
    OP

    3than_H Monado Boy

    Member
    2
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    new 3ds
    but what does that have to do with it
    oh wait so i can use browserhax on 11.0
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice